/*Theme Name:pharmaweb

Template:themify-ultra*/

@import url("../themify-ultra/style.css");

#headerwrap {
  background-color: #ffffff;
}
#site-logo {
  margin: 0.1em auto;
}

#sidebar {  background: #f8f8f8 none repeat scroll 0 0;  margin-top: 4.75%;  padding: 1px 7px;}

#scifi-facets-taxonomy-group-category {  display: none;}

#main-nav li {  position:unset;}

.fprice del {  color: #333;font-size:12px;}

.price {  font-size:14px;font-weight:bold;}

.link {background:#6d7b84; border-radius:2px;padding:2px 7px;line-height:30px;}

.link a {  font-size:14px;color:#FFFFFF;text-decoration:none;}

.link a:hover {  color:#ffffff !important;}

.shop {font-size:12px;margin-left:4px;}

.singlelink {  background:#00b69a;padding:7px 20px;}

.singlelink a {  color:#ffffff;}

.singlelink a:hover {color:#ffffff;} 

.singleprice {  font-size:18px;font-weight:bold;color:#00b69a}

.mycoupon {  background:#4a4b4d;color:#d2d2d4;border:1px solid #333;padding:3px 10px;border-radius:4px;}

.loops-wrapper.grid4 .post {  background: #f8f8f8 none repeat scroll 0 0;  float: left;  margin-bottom: 2.5em;  margin-left: 3.2%;  padding: 10px;  width: 22.6%;}

.loops-wrapper .post-image {	margin-bottom:0px;}

.collapsing.categories.item a {  color: #333333;}

.collapsing.categories.self a {  color: #333333;  font-weight: normal !important;}

.collapsing.categories.item {  font-size: 14px;  line-height: 17px;}

#widget-collapscat-3-top li.collapsing.categories.self a {  font-weight: normal !important;}

.pagenav a {
  color: #333333 !important;
}
p {
    margin: 0 0 .5em;
}